LOCATE VALUE NOWAIT(2),RANGE -5 TO 5,AT 0:B
LOCATE VALUE NOWAIT(11),RANGE -5 TO 5,AT 0:K
LOCATE VALUE NOWAIT(12),RANGE -5 TO 5,AT 0:L
LOCATE VALUE NOWAIT(13),RANGE -5 TO 5,AT 0:M
DO
   LOCATE VALUE NOWAIT(2): B
   LOCATE VALUE NOWAIT(11): K
   LOCATE VALUE NOWAIT(12): L
   LOCATE VALUE NOWAIT(13): M
LOOP
END
